/* style.css */
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html.lenis {
    height: auto;
}
  
.lenis.lenis-smooth {
    scroll-behavior: auto;
}
  
.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}
  
.lenis.lenis-stopped {
    overflow: hidden;
}
  
.lenis.lenis-scrolling iframe {
    pointer-events: none;
}

/* Custom Utilities */
.animate-hero {
    opacity: 0;
}
